  .t706__cartwin-content {
    background-color: #171b40 !important;
  }
  .t706__cartwin-totalamount-content {
    text-align: left;
  }
  .t706__cartwin-prodamount-wrap {
    text-align: left;
    padding-top: 10px
  }
  .t706__cartwin-totalamount-label {
    color: #ffffff !important;
    font-size: 20px;
  }
  .t706__cartwin-totalamount-wrap {
    padding-top: 0px !important;
  }
  .t706__cartwin-prodamount-label {
    color: #ffffff !important;
    font-size: 20px;
  }
  .t706__cartwin-prodamount-price {
    color: #ffffff !important;
    text-align: left;
    font-size: 20px;
  }
  .t706__product-title t-descr t-descr_sm {
    color: #ffffff !important;
  }
  .t706__form-upper-text {
    color: #ffffff !important;
    padding-top: 0px !important;
  }
  .t706__form-bottom-text {
    color: #ffffff !important;
  }
  .t706__product-title__option {
    color: #ffffff !important;
  }
  .t706__cartwin-top {
      border-bottom-color: #aaaaaa !important;
  }
  .t706__cartwin-bottom {
      border-top-color: #aaaaaa !important;
  }
  .t706__product-title a {
    color: #ffffff !important;
  }
  .t706__product-quantity {
    color: #ffffff !important;
  }
  .t706__cartwin-prodamount-currency {
    color: #ffffff !important;
  }
  .t-catalog__prod__quantity {
    background-color: #171b40 !important;
    border-bottom-color: #ccff3e !important;
    border-top-color: #ccff3e !important;
    border-left-color: #ccff3e !important;
    border-right-color: #ccff3e !important;
  }
  .t-catalog__prod__quantity-input {
    color: #ffffff !important;
    font-size: 18px !important;
  }
  /*.tmst-main-breadcrumbs {padding-top: 80px !important;}*/
  .tmst-breadcrumbs {
    margin-top: 210px;
  }
  .tlk-profile__regular-button {
    color: var(--uc-button-bgcolor-hB55AH,#ccff3e) !important;
    background-color: #1d2353 !important;
    --border-width: 0px;
    border-style: none !important;
    border-radius: var(--uc-button-radius-hB55AH,0px);
    box-shadow: none !important;
    transition-duration: 0.2s;
    transition-property: background-color,color,border-color,box-shadow,opacity,transform,gap;
    transition-timing-function: ease-in-out;
  }
  .js-profile-save, .tlk-profile__close-save, .js-reorder-btn, .js-add-to-cart-btn {
    color: var(--uc-button-color-hB55AH,#171b40) !important;
    background-color: var(--uc-button-bgcolor-hB55AH,#ccff3e) !important;
    --border-width: 0px;
    border-style: none !important;
    border-radius: var(--uc-button-radius-hB55AH,0px);
    box-shadow: none !important;
    transition-duration: 0.2s;
    transition-property: background-color,color,border-color,box-shadow,opacity,transform,gap;
    transition-timing-function: ease-in-out;
  }
  .tlk-profile__cancel-button, .tlk-profile__cancel-button__light {
    background-color: #171b40 !important;
    --border-width: 0px;
    border-style: none !important;
    border-radius: var(--uc-button-radius-hB55AH,0px);
    box-shadow: none !important;
    transition-duration: 0.2s;
    transition-property: background-color,color,border-color,box-shadow,opacity,transform,gap;
    transition-timing-function: ease-in-out;
  }
  .t706__auth {
    background-color: #7558e0 !important;
  }
  .t706__auth__log-in-btn {
    color: #ccff3e !important;
    background-color: #171b40 !important;
    --border-width: 0px;
    border-style: none !important;
    border-radius: var(--uc-button-radius-hB55AH,0px);
    box-shadow: none !important;
    transition-duration: 0.2s;
    transition-property: background-color,color,border-color,box-shadow,opacity,transform,gap;
    transition-timing-function: ease-in-out;
  }
  .t-catalog__prod-snippet__container {
    padding-top: 210px !important;
  }
  .t-slds__thumbsbullets-with-gallery {
    height: 560px !important;
  }
  .tmst-order-details__comment, .tmst-main__order__comment {
  background-color: #fff !important;
  }
  .t-cms__page-container {    
  padding-top: 0px !important; 
  }
  .t-typography__characteristics, .t-name_xs, .t-descr_xxs {
  font-size: 16px;
  }